﻿@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}
@media screen and (min-width:768px){ /*大于等于1024*/
body{
line-height:2.0;
font-size:14px;
color:#666666;
margin:0px;
padding:0px;
list-style:none;
background-color:#ffffff;
font-family:Microsoft Yahei,Helvetica,Arial;
}

.wpb_wrapper{
width:375px;
height:300px;
position:relative;
overflow:hidden;
float:left;
margin: 40px 45px;
}



.nectar-fancy-box .inner{position:relative;color:#fff; z-index:10; padding-left:12%; padding-top:10%; font-size:18px;}
.nectar-fancy-box .box-link{position:absolute; z-index:100; top:0; left:0; height:100%; width:100%; display:block}
.nectar-fancy-box .box-bg{position:absolute; top:0; left:0; height:100.2%; width:100.2%; background-size:cover; z-index:1; background-position:center;  backface-visibility:hidden;  -webkit-backface-visibility:hidden;  transition:all .6s cubic-bezier(0.24,1,0.30,1);  -webkit-transition:all .6s cubic-bezier(0.24,1,0.30,1)}
.nectar-fancy-box .box-bg:after{position:absolute; top:0; left:0; height:100%; width:100%; content:' '; background-color:rgba(51,51,51,0.4); transition:all .6s cubic-bezier(0.24,1,0.30,1);  -webkit-transition:all .6s cubic-bezier(0.24,1,0.30,1)}
.nectar-fancy-box:hover .box-bg:after{background-color:rgba(51,51,51,0)}
.nectar-fancy-box:hover .box-bg{transform:scale(1.13); -webkit-transform:scale(1.13)}

.nectar-fancy-box:after{display:block;  position:absolute;  content:' ';  width:100%;  height:6px;  left:0;  bottom:0;  background:#25809d;  z-index:5;  transform:scaleX(0) translateZ(0);  -webkit-transform:scaleX(0) translateZ(0);  transform-origin:0 0;  -webkit-transform-origin:0 0;  -webkit-transition:0.45s cubic-bezier(0.24,1,0.30,1);  transition:0.45s cubic-bezier(0.24,1,0.30,1)}

.nectar-fancy-box:hover:after{-webkit-transform:scaleX(1) translateZ(0);  transform:scaleX(1) translateZ(0)}





.nectar-fancy-box .link-text{font-size:12px!important;  font-family:'Open Sans';  line-height:14px;  font-weight:700;  letter-spacing:2px;  text-transform:uppercase;  position:relative;  z-index:5;  color:#fff; text-align:left; bottom:-150px; left:12%;}

.nectar-fancy-box .link-text .arrow, .nectar-fancy-box[data-style="parallax_hover"] .inner  > span.arrow { line-height:26px!important;  font-size:14px!important;  font-family:FontAwesome!important;  opacity:1;  position:relative;  display:inline-block;  margin-left:16px;  top:1px;  transition:all 0.35s cubic-bezier(0.12,0.75,0.4,1);  -webkit-transition:all 0.35s cubic-bezier(0.12,0.75,0.4,1);  overflow:visible;  height:26px;  width:26px;  border-radius:100px;  text-align:center;  border:2px solid rgba(255,255,255,0.4)}
.nectar-fancy-box .link-text .arrow:before, .nectar-fancy-box[data-style="parallax_hover"] .inner  > span.arrow:before { content:">";  color:#fff;  top:-1px;  right:-1.5px;  display:block;  transition:all 0.35s cubic-bezier(0.12,0.75,0.4,1);  -webkit-transition:all 0.35s cubic-bezier(0.12,0.75,0.4,1);  position:relative}
.nectar-fancy-box .link-text .arrow:after, .nectar-fancy-box[data-style="parallax_hover"] .inner  > span.arrow:after{display:block;  content:' ';  position:absolute;  width:26px;  height:1px;  background-color:#fff;  opacity:0;  left:-6px;  cursor:pointer;  transition:all 0.35s cubic-bezier(0.12,0.75,0.4,1);  -webkit-transition:all 0.35s cubic-bezier(0.12,0.75,0.4,1);  pointer-events:none;  top:12.5px;  transform:translateX(-27px);  -webkit-transform:translateX(-27px)}

.nectar-fancy-box:hover .link-text .arrow{border-color:transparent}

.nectar-fancy-box:hover .link-text .arrow:after,
.nectar-fancy-box[data-style="parallax_hover"]:hover .inner  > span.arrow:after { opacity:1;  transform:translateX(2px);  -webkit-transform:translateX(2px)}

.nectar-fancy-box:hover .link-text .arrow:before,
.nectar-fancy-box[data-style="parallax_hover"]:hover .inner  > span.arrow:before { transform:translateX(9px);  -webkit-transform:translateX(9px)}






.head-v3{
width:100%;
position:fixed;
z-index:100;
top:0;
filter:alpha(opacity=90);  
-moz-opacity:0.9;  
-khtml-opacity: 0.9;  
opacity:0.9;
background-color:#ffffff;
border-top:2px #1C7B99 solid;

}

.none{ display:none;}
.navigation-inner{
margin:0 auto;
width:1200px; 
height:81px;
position:relative; 
z-index:110;
}
.logo{
width:228px;
float:left;
height:81px;
}
nav ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.nav{
width:850px;
height:81px;
float:right;
padding-left:68px;
}
.nav a{
font-size:16px;
font-weight:bold;
padding-left:31px;
padding-right:31px;
display:block;
}
.nav_menu{
text-transform:uppercase;
}
.nav_menu-item {
display:inline-block;
position:relative;
height:81px;
line-height:81px;
}

.nav_menu-item:hover {
color:#1C7B99;
}
.nav_menu-item:hover .nav_submenu {
display:block;
}
.nav_submenu{
padding:0px;
text-transform:none;
display:none;
position:absolute;
width:150px;
}
.nav_submenu-item{
background-color:#ffffff;
height:40px;
line-height:40px;
border-bottom:1px #f3f3f3 dotted;
}
.nav_submenu-item a{
color:#666666;
font-size:14px;
font-weight:100;
}
.nav_submenu-item a:hover {
color:#1C7B99;
}
.nav_submenu-item1{
background-color:#ffffff;
height:40px;
line-height:40px;
border-bottom:1px #f3f3f3 dotted;
width:100px;
text-align:center;
}
.nav_submenu-item1 a{
color:#666666;
font-size:14px;
font-weight:100;
padding:0px;
}
.nav_submenu-item1 a:hover {
color:#1C7B99;
}
.ziti{
font-size:18px;
font-weight:bold;
color:#27809E;


}


#mub1{
margin-bottom:20px;
}
#mub2{
margin-bottom:20px;
}

.aboutbanner{
background-image:url(about.jpg);
background-repeat:no-repeat;
background-position:center;
height:350px;
margin-top:81px;
}
.contactbanner{
background-image:url(contact.jpg);
background-repeat:no-repeat;
background-position:center;
height:350px;
margin-top:81px;
}

.symbanner{
background-image:url(sym.jpg);
background-repeat:no-repeat;
background-position:center;
height:350px;
margin-top:81px;
}

.productbanner{
background-image:url(product.jpg);
background-repeat:no-repeat;
background-position:center;
height:350px;
margin-top:81px;
}
.newsbanner{
background-image:url(news.jpg);
background-repeat:no-repeat;
background-position:center;
height:350px;
margin-top:81px;
}




/*产品*/
.container-Ipro{ }
.Ipro-wrapper{height:295px;position:relative;overflow:hidden;width:1200px; margin:0 auto;}
.Ipro-box{display:block;width:200px;height:295px;position:relative;float:left;}
.Ipro-block{width:200px;height:295px;color:#fff;text-align:center;}
.Ipro-block .name{font-size:18px;padding-top:33px; font-weight:bold;}
.Ipro-block .con{font-size:13px;margin-top:8px;}
.Ipro-block img{margin-top:40px;}
.Ipro-con{width:1000px;height:295px;background-color:#f1f1f1;}
.Ipro-con .name1{font-size:18px;padding-top:36px; font-weight:bold;}
.Ipro-con .con1{height:84px;color:#555555;line-height:28px;margin-top:13px;}
.Ipro-con .btn{width:93px;height:28px;line-height:28px;border:1px solid #c7c7c7;color:#888888;margin-top:19px;}
.lianlie{
width:200px;
height:450px;
color:#fff;
text-align:center;
}
.lianlie .name{font-size:18px;padding-top:33px; font-weight:bold;}
.lianlie .con{font-size:13px;margin-top:8px;}
.lianlie img{margin-top:40px;}

.banner{
margin-top:81px;
}

/*banner*/
.pic-wf{width: 100%; overflow: hidden; position: relative;margin-top:83px;}
.pic-fm{width: 1920px; position: relative; left: 50%}
.pic-ct{width: 100%; position: relative; left: -50%}
		/*强硬居中*/
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#FFF;}
#playBox{ width:100%; height:510px; margin:0 auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:999999px; height:510px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;width:1920px; height:510px;}
#playBox .oUlplay li img{ width:100%; height:100%;}
#playBox .oUlplay li a{  display:block; width:100%; height:510px;} 
#playBox .pre{ cursor:pointer; width:39px; height:60px; background:url(rr.png) no-repeat; position:absolute; top:250px; left:300px; z-index:10;}
#playBox .next{ cursor:pointer; width:39px; height:60px; background:url(ll.png) no-repeat; position:absolute; top:250px; right:300px; z-index:10;}
#playBox .smalltitle {width:100%; height:15px; position:absolute; bottom:15px; z-index:10;}
#playBox .smalltitle ul{ width:80px; margin:0 auto;}
#playBox .smalltitle ul li{ width:15px; height:15px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#06783b;}


.proimg{
width:1200px;
margin:0px auto;
}
.javaweb{ position:relative;width:250px;height:320px;float:left; margin:20px 20px;} 
.javaweb a,.javaweb span{display:none; text-decoration:none; font-weight:bold;}
.javaweb:hover{cursor:pointer} 
.javaweb a{cursor:pointer; position:absolute; top:0; width:100%; height:100%;z-index:100; left:0; display:block; font-weight:bold;}
.javaweb:hover span{ display:block;position:absolute; bottom:0; left:0;color:#FFF;width:250px;z-index:10;height:320px; line-height:320px; background:#1977BD;filter:alpha(opacity=60);-moz-opacity:0.6;opacity: 0.6; text-align:center; font-size:24px;}
.proimg h2{
font-size:24px;
text-align:center;
padding:20px;
font-weight:100;
}
.pcc{
width:1200px;
margin:0 auto;
}

.foottext{
margin:0px auto;
width:1200px;
}



.pcontent{
width:800px;
height:295px;
float:left;
background-color:#F1F1F1;
overflow:hidden;
}
.pcontent dl dt{
width:353px;
height:295px;
float:left;
}
.pcontent dl dd{
width:427px;
height:255px;
float:right;
padding-top:40px;
}
.pcontent dl dt img{
background-color:#FFFFFF;
padding:9px;
border:1px #E9E9E9 solid;
width:333px;
height:275px;
}
.pcontent dl dd h2{
font-size:18px; 
color:#25809d;
}
.pcontent dl dd h3{
font-size:14px; 
font-weight:100; 
padding-bottom:40px;
}

.liucheng{
width:1200px;
margin:0px auto;
padding:10px 0px;
height:274px;
border:1px #EFEFEF solid;
}
.newsimage{
width:355px;
float:left;
padding-left:10px;
}
.newsimage img{
width:345px;
height:274px;
}
.newscontent{
width:805px;
float:right;
padding-right:15px;
}
.niuyinling{
padding-left:25px;
font-size:15px;
}

.class1{
height:42px;
line-height:42px;
text-align:right;
background-image:url(jia.jpg);
background-repeat:no-repeat;
background-position:left center;
}
.class1 a{
float:left;
padding-left:25px;
font-size:15px;
}
.class2{
height:42px;
line-height:42px;
text-align:right;
background-image:url(jian.jpg);
background-repeat:no-repeat;
background-position:left center;
font-size:15px;
color:#247F9C;
font-weight:bold;
}
.class2 a{
float:left;
padding-left:25px;
}

.lccontent dl{
height:160px;
width:570px;
float:left;
margin:5px 10px 5px 0px;
padding:10px;
cursor:pointer;
}
.lccontent dl:hover{
color:#FFFFFF;
background-color:#1977BD;
}
.lccontent dl dt{
height:160px;
width:205px;
float:left;
}
.lccontent dl dt img{
height:160px;
width:205px;
}

.lccontent dl dd{
height:160px;
width:350px;
float:right;
overflow:hidden;
}
.lccontent dl dd a{
display:block;
font-weight:bold;
line-height:40px;
}
.lccontent dl dd h2{
display:block;
line-height:40px;
font-size:14px;
}
.link{
background-color:#E8E8E8;
padding-top:20px;
padding-bottom:20px;
margin-top:20px;
}
.link1{
width:1200px;
margin:0px auto;
height:240px;
background-image:url(two.jpg);
background-repeat:no-repeat;
background-position:right 30px;
}
.link1 div{
margin-left:10px;
margin-right:10px;
float:left;
display:inline;
}
.link dl dt{
height:50px;
line-height:50px;
font-size:14px;
font-weight:bold;
background-image:url(xian.jpg);
background-repeat:no-repeat;
background-position:left bottom;
margin-bottom:5px;

}

.link dl dd a{
height:30px;
line-height:30px;
display:block;

}
.link dl dd{
line-height:30px;
}


.ui-tabs-nav {
list-style: none;
margin: 0;
padding: 0;
}
.ui-tabs-nav li {
list-style-type:none;  
display:inline; 
height:295px;
width:180px;
float:left;
cursor:pointer;
padding-left:10px;
padding-right:10px; 

}

.ui-tabs-nav a {
color:#FFFFFF;
}
.ui-tabs-nav .ui-tabs-selected a {
color:#FFFFFF;
}
.ui-tabs-disabled {
opacity:0.4;
filter: alpha(opacity=40);
}
.ui-tabs-panel {
padding-bottom:20px;

}

.pclass{
width:400px;
float:right;
color:#FFFFFF;
text-align:center;
}
.ui-tabs-nav li h2{
font-size:22px;
padding-top:53px;
transition: all 0.6s;
}
.ui-tabs-nav li h2:hover{
transform: scale(1.3);
}
.ui-tabs-nav li h3{
font-size:13px;
margin-top:8px;
}

a.class9{
color:#25809d;
}
a.class8{
color:#666666;
}

.bclass{
text-align:center;
font-size:28px;
padding:20px 0px;
}
.bclass a{
font-size:28px;
font-weight:bold;
padding-left:15px;
padding-right:15px;
cursor:pointer;
}
.solution{
width:130px;
}
.about{
width:130px;
}
.productnav1{
width:130px;
}
.newsnav{
width:130px;
}
.contactnav{
width:450px;
}
.foot{
padding-top:10px;
padding-bottom:10px;
background-color:#CFCFCF;
}


.product{
width:1200px;
margin:0px auto;
}
.product h2{
font-size:32px;
text-align:center;
width:350px;
margin:0px auto;
height:61px;
line-height:61px;
}


.product ul li{
width:380px;
height:250px;
float:left;
position:relative;
overflow:hidden;
display:inline;
margin:15px 10px 15px 10px;
text-align:center;
background-color:#ffffff;

}
.product ul li img{
height:250px;
}
.product ul li .dask{width:380px;height:250px;background:#000000;opacity:0.8;position:absolute;top:-250px;left:0;}
.product ul li .dask p{color:#fff;font-weight:bold;font-size:16px; line-height:250px; text-align:center;}











.company{
width:1080px;
margin:0px auto;
padding-bottom:40px;
}
.company1{
width:620px;
margin:0px auto;
background-image:url(by.jpg);
background-repeat:repeat-x;
height:61px;
padding-bottom:40px;
}
.company1 h2{
font-size:32px;
text-align:center;
width:350px;
margin:0px auto;
background-color:#FFFFFF;
height:61px;
line-height:61px;
}

.LeftBotton {
height:205px;
width:45px;
background:url(l.png) no-repeat 0px center;
overflow:hidden;
float:left;
display:inline;
cursor:pointer;
}
.RightBotton {
height:205px;
width:45px;
background:url(r.png) no-repeat 0px center;
overflow:hidden;
float:right;
display:inline;
cursor:pointer;
}
.pcont {
width:990px;
overflow:hidden;
float:left;
}
.pcont img{
width:285px;
height:205px;
float:left;
margin-left:25px;
margin-right:15px;
}
.ScrCont {
 width:32766px;
 zoom:1;
}
#List1_1,#List2_1 {
 float:left;
}


.class66{
float:left;
cursor:pointer;
padding-left:10px;
padding-right:10px;
margin-left:20px;
margin-right:20px;
height:30px;
border-radius:9px;
-webkit-border-radius:9px;
-moz-border-radius:9px;
background-color:#1879BD;
color:#ffffff;
font-weight:bold;
}
.class6{
float:left;
cursor:pointer;
padding-left:10px;
padding-right:10px;
height:30px;
margin-left:20px;
margin-right:20px;
font-weight:bold;
}
.mh2{
height:120px;
text-align:center;
font-size:14px;
color:#CCCCCC;
font-weight:100;
}
.mh2 h2{
font-size:24px;
color:#333333;
height:100px;
line-height:100px;
background-image:url(pxian.jpg);
background-repeat:no-repeat;
background-position:center bottom;
}
.mclass{
width:1070px;
margin:0 auto;
padding-left:130px;
}

.pbclass1 a{
background-image:url(product1.jpg);
background-repeat:no-repeat;
height:528px;
}





.mclass ul li{
width:375px;
height:350px;
float:left;
position:relative;
overflow:hidden;
display:inline;
margin:40px 10px;
}
.mclass ul li .dask{width:375px;height:300px;background:#000;opacity:0.8;position:absolute;top:-300px;left:0;}
.mclass ul li .dask p{color:#fff;font-weight:bold;font-size:20px; line-height:300px; text-align:center;}

.mclass ul li img{
width:375px;
height:300px;
}
.mclass ul li .zhezhao{
height:50px;
line-height:50px;

color:#666666;
background-color:#CFCFCF;

}
.mclass ul li .zhezhao h2{
color:#333333;
font-size:16px;
text-align:center;
}

.rightcontent ul li{
width:280px;
height:265px;
float:left;
position:relative;
overflow:hidden;
display:inline;
margin:20px 5px;
}
.rightcontent ul li .dask{width:280px;height:225px;background:#000;filter:alpha(opacity=80);  
-moz-opacity:0.8;  
-khtml-opacity: 0.8;  
opacity: 0.8;  position:absolute;top:-225px;left:0;}
.rightcontent ul li .dask p{color:#fff;font-weight:bold;font-size:14px; line-height:225px; text-align:center;}

.rightcontent ul li img{
width:276px;
height:221px;
border:1px #F2F2F2 solid;
padding:1px;
}
.rightcontent ul li .zhezhao{
height:40px;
line-height:40px;
}
.rightcontent ul li .zhezhao h2{
font-size:14px;
text-align:center;
}


.main{
width:100%;
padding-bottom:30px;
}
.maincontent{
padding:20px 0;
width:1200px;
margin:0 auto;
}
.mainclass{
height:60px;
line-height:60px;
border-bottom:1px #CCCCCC solid;
}
.mainclass1{
width:1200px;
margin:0 auto;
}















.leftnav_big1{
height:50px;
overflow:hidden;
}
.leftnav_big1 a{
height:50px;
line-height:50px;
display:block;
text-align:center;
border-bottom:1px #CCCCCC dotted;

font-size:16px;
}
.leftnav_big1 a:hover{
color:#1C7B99;
}
.leftnav_big_select1{
height:50px;
overflow:hidden;
}
.leftnav_big_select1 a{
height:50px;
line-height:50px;
display:block;
text-align:center;
border-bottom:1px #CCCCCC dotted;

color:#1C7B99;
font-size:16px;
}









.leftnav_big{
padding-left:30px;
padding-right:30px;
float:left;

}
.leftnav_big a{

display:block;
height:60px;
font-size:16px;
}
.leftnav_big a:hover{
color:#25809d;
border-bottom:1px #25809d solid;
}
.leftnav_big_select{
padding-left:30px;
padding-right:30px;
float:left;

height:60px;
border-bottom:1px #25809d solid;
}
.leftnav_big_select a{
color:#25809d;
font-size:16px;
font-weight:bold;
}
.location{
width:1200px;
margin:0 auto;
margin-top:20px;
height:60px;
line-height:60px;
text-align:right;
border-bottom:1px #25809d solid;
}
.location h2{
font-size:22px;
float:left;
color:#25809d;
background-image:url(shu.jpg);
background-repeat:no-repeat;
background-position:left center;
padding-left:15px;
font-weight:100;
}
.location a{
padding-left:10px;
padding-right:10px;
}
.maincontent dl{
padding:10px 0px;
clear:both;
height:260px;
}

.maincontent dl dd{
width:865px;
height:260px;
overflow:hidden;
float:right;
}
.maincontent dl dt{
width:310px;
height:260px;
float:left;
}
.maincontent dl dt img{
width:300px;
height:250px;
border:1px #CCCCCC solid;
padding:4px;
}
.maincontent dl dt img:hover{
border:1px #25809d solid;
}
.maincontent h1{
text-align:center;
}
.title{
height:40px;
line-height:40px;
text-align:right;
}
.title a{
float:left;
color:#25809d;
font-weight:bold;
font-size:16px;
}
.content{
height:90px;
clear:left;
overflow:hidden;
}
.ntitle{
height:40px;
line-height:40px;
text-align:right;
}

.ntitle a {
    float: left;
    color: #25809d;
    font-weight: bold;
    font-size: 16px;
    display: block;
    width: 80%;
    overflow: hidden;
    height: 40px;
    text-align: left;
}



.ncontent{
height:90px;
clear:left;
overflow:hidden;
}
.nmore{
text-align:right;
}
.ptitle{
height:55px;
border-bottom:1px #25809d solid;
}
.classa2{

height:55px;
line-height:55px;
font-size:24px;

float:left;
padding:0px 0px;
margin-right:5px;
cursor:pointer;
}
.classa1{
background-color:#B4B4B4;
height:55px;
line-height:55px;
font-size:16px;
color:#333333;
float:left;
padding:0px 25px;
margin-right:5px;
cursor:pointer;
}
.ptitle2{
height:35px;
padding:50px 0px;
padding-left:400px;
}
.ptitle1{
width:275px;
float:left;
margin-top:20px;
}
.pcontent1{
width:900px;
float:right;
margin-top:30px;
}
.classb2{
height:40px;
line-height:40px;
border-radius:10px;
margin:10px 0px;
background-color:#25809d;
color:#FFFFFF;
cursor:pointer;
font-size:16px;
text-align:center;

}
.classb1{
height:40px;
line-height:40px;
border-radius:10px;
margin:10px 0px;
cursor:pointer;
font-size:16px;
background-color:#e7e7e7;
color:#333333;
text-align:center;
}

.classc2{
height:40px;
line-height:40px;
border-radius:10px;
margin:10px 0px;
background-color:#25809d;
color:#FFFFFF;
cursor:pointer;
font-size:16px;
text-align:center;

}
.classc1{
height:40px;
line-height:40px;
border-radius:10px;
margin:10px 0px;
cursor:pointer;
font-size:16px;
background-color:#B4B4B4;
color:#333333;
text-align:center;
}
.trby{
background-color:#e7e7e7;
}

.pp{
background-image: url(pp.jpg);
background-repeat:no-repeat;
background-position:center;
height:44px;
line-height:44px;
text-align:center;
font-size:16px;
color:#25809d;
margin-top:30px;
margin-bottom:30px;
}
.ppc{

}
.ppc tr:hover{
background-color:#f5f5f5;
}
.ppc td a{
border-bottom: thin dashed #25809d;	
}
.pp1{
background-image: url(pp1.jpg);
background-repeat:no-repeat;
background-position:center;
height:44px;
line-height:44px;
text-align:center;
width:100%;
font-size:16px;
color:#25809d;
margin-top:30px;
margin-bottom:30px;
}
.ppc1{
width:100%;
}
.ppc1 td a{
border-bottom: thin dashed #25809d;	
}

.ppc1 tr:hover{
background-color:#f5f5f5;
}
.productnav{
width:1200px;
margin:0px auto;
padding-top:20px;

}
.productclass a{
width:280px;
height:220px;
display:block;
float:left;
margin-left:10px;
line-height:220px;
text-align:center;
font-size:16px;
font-weight:bold;
color:#000000;
}
.productclass p{
height:40px;
width:100%;
line-height:40px;
margin-top:90px;
background-color:#FFFFFF;
filter:alpha(opacity=50);  
-moz-opacity:0.5;  
-khtml-opacity: 0.5;  
opacity: 0.5;  
}




.prenews{
height:35px;
line-height:35px;

margin-top:20px;
}
.nextnews{
height:35px;
line-height:35px;

}










#demo {
overflow:hidden;
width:800px;
height:32px;
margin:0px auto;
margin-top:10px;
margin-bottom:15px;
}
#indemo{
float:left;
width:8000%;
}
#demo1 {
float:left;
}
#demo2 {
float:left;
}



.news{
width:1200px;
margin:0px auto;
margin-top:50px;
margin-bottom:50px;
}

.news1{
width:370px;
float:left;
}
.news2{
width:370px;
float:left;
display:inline;
margin-left:45px;
}
.news3{
width:370px;
float:right;
}
.newstitle{
height:40px;
border-bottom:1px #cccccc solid;
text-align:right;
padding-right:5px;
line-height:40px;
color:#25809d;

}
.newstitle h2{
font-size:16px;
float:left;
height:40px;

}
.newstitle img{
margin-top:17px;
}









.izl-rmenu{
	       margin-right: 0;
	       width: 82px;
	       position: fixed;
	       right: 2px;
	       top:32%;

	       z-index:999;
		   filter:alpha(opacity=90);  
      -moz-opacity:0.9;  
      -khtml-opacity: 0.9;  
      opacity: 0.9;  
}
.izl-rmenu .consult{    
	background-image: url(consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center -154px;
    display: block;
    height: 76px;
    width: 82px;
	position: absolute;
	top:77px;
}
.izl-rmenu .consult .phone {
    background-color: rgb(247,247,255);
    position: absolute;
    width: 160px;
    left: -160px;
    top: 0px;
    line-height: 73px;
    color: #000;
    font-size: 18px;
    text-align: center;
    display: none;

}
.izl-rmenu a.consult:hover .phone{display:inline !important;}
.izl-rmenu .cart {
    background-image: url(consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
    display: block;
    height: 16px;
    width: 16px;
    font-size: 12px;
    line-height: 16px;
    color: #45BDFF;
    text-align: center;
    padding-top: 15px;
    padding-right: 18px;
    padding-bottom: 47px;
    padding-left: 48px;
	position: absolute;
	top:153px;
}
.izl-rmenu a.cart:hover .pic{display:block;}
.izl-rmenu .btn_top {
    background-image: url(float_top.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 39px;
    width: 82px;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
	position: absolute;
	bottom:-270px;
}
.izl-rmenu .btn_top:hover {
	background-image: url(float_top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.izl-rmenu .cart .pic {
	display:none;
    position: absolute;
    left: -147px;
    top: -65px;
    width: 160px;
    height: 160px;
    background:url(weixin.jpg) no-repeat;
}
#udesk-feedback-tab {
    position: fixed;
    right: 2px;
    top:32%;
    margin-top: -75px;
z-index: 10000;
    cursor: pointer;
    background-image: url(consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    height: 76px;
    width: 82px;
    background-color: #FFF!important;
    z-index:999;
}

#udesk-feedback-tab1{
    position: fixed;
    right: 2px;
    top:32%;
    margin-top: 1px;

    z-index: 10000;
    cursor: pointer;
    background-image: url(consult_icon.gif);
    background-repeat: no-repeat;
    background-position: center -76px;
    display: block;
    height: 76px;
    width: 82px;
    background-color: #FFF!important;
    z-index:999;
}





.productclass{
background-image:url(productclassby.jpg);
background-repeat:no-repeat;
background-position:center top;
height:420px;
width:100%;
overflow:hidden;
}




.blk_18 {
width:1200px;
height:113px;
margin:0px auto;
overflow:hidden;
margin-top:10px;
}
.blk_18 .pcont {
width:1100px;
overflow:hidden;
float:left;
}
.blk_18 .ScrCont {
 width:32766px;
 zoom:1;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
 float:left;
}



.pccontent{
width:1090px;
margin:0px auto;
line-height:2.3;
color:#878995;
}
.pccontent h2{
font-size:22px;
font-weight:100;
text-align:center;
padding-top:20px;
padding-bottom:10px;
color:#050505;
}

.pages{
margin-top:10px;
text-align:center;
height:40px;
line-height:40px;
background-color:#E8E8E8;
border:1px #ffffff solid;
clear:both;
}


.clear{
clear:both;
height:0px;
font-size:0px;
}

.main1{
width:1200px;
margin:0px auto;
padding-top:20px;
margin-bottom:20px;
}
.left{
width:283px;
float:left;
}
.lefttop{
background-image:url(lefttop.jpg);
background-repeat:no-repeat;
height:76px;
line-height:76px;
font-size:28px;
text-align:center;

color:#FFFFFF;
}
.leftmiddle{
background-image:url(leftmiddle.jpg);
background-repeat:repeat-y;
min-height:50px;
padding:10px;
}
.leftbottom{
background-image:url(leftbottom.jpg);
background-repeat:no-repeat;
height:5px;
}
.contacttitle{
background-image:url(contacttitle.jpg);
background-repeat:no-repeat;
height:58px;
line-height:58px;
font-size:20px;
text-align:center;
margin-top:20px;
color:#FFFFFF;
}
.right{
width:880px;
float:right;
}
.righttitle{
height:74px;
line-height:74px;
font-size:24px;
border-bottom:1px #CCCCCC solid;
}
.rightcontenta{
padding-top:10px;
padding-bottom:10px;
min-height:500px;
}
.rightcontenta img{
width:100%;

}


.rightcontent{
padding-top:10px;
padding-bottom:10px;
min-height:500px;
}
.rightcontentm{
padding-top:10px;
padding-bottom:10px;
min-height:500px;
}
.rightcontent h1{
font-size:24px;
text-align:center;
height:60px;
line-height:60px;
color:#3598DB;
}
.rightcontentm h1{
font-size:24px;
text-align:center;
height:60px;
line-height:60px;
color:#3598DB;
}
.rightcontentm dl{
clear:both;
height:170px;
padding-bottom:10px;
padding-top:10px;
border-bottom:1px #CCCCCC dotted;
overflow:hidden;
}
.rightcontentm dl dt img{
width:226px;
height:166px;
float:left;
padding:1px;
border:1px #CCCCCC solid;
}
.rightcontentm dl dd{
width:625px;
float:right;
}











.jiange{
margin-top:10px;
margin-bottom:10px;
}


.tag{
color:#BDBDBD;
font-size:12px;
padding-bottom:20px;
}
.productimage{
text-align:center;
}
.productimage img{
display:none;
}




.title1{
height:40px;
line-height:40px;
color:#083EAB;
font-size:16px;
font-weight:bold;
border-bottom:1px #CCCCCC solid;
margin-top:20px;
}

.content1 ul li{
width:260px;
height:180px;
float:left;
margin:15px 15px 15px 15px;
position:relative;
overflow:hidden;
display:inline;
background-color:#ffffff;
border:1px #cccccc solid;
text-align:center;
}
.content1 ul li img{
height:178px;
}

.content1 ul li .dask1{width:260px;height:180px;background:#000;opacity:0.8;position:absolute;top:-180px;left:0;}
.content1 ul li .dask1 p{color:#fff;font-weight:bold;font-size:14px; line-height:180px; text-align:center;}


.newslist{
height:35px;
line-height:35px;
background-image:url(newsbiao.jpg);
background-repeat:no-repeat;
background-position:2px 13px;
text-align:right;
border-bottom:1px #CCCCCC dotted;
color:#666666;
}
.newslist a{
float:left;
padding-left:18px;
display:block;
width:750px;
height:35px;
overflow:hidden;
text-align:left;
color:#050505;
}
.newslist a:hover{
text-decoration:underline;
color:#FF0000;
}

.search{
width:100%;
margin-top:10px;
margin-bottom:10px;
}
.input{
border:0px;
background-image:url(searchby.jpg);
background-repeat:no-repeat;
height:52px;
width:436px;
padding-left:10px;
color:#898890;
}
.submit{
height:52px;
}
.newstitlea{
height:40px;
border-bottom:1px #cccccc solid;
text-align:right;
padding-right:5px;
line-height:40px;
clear:both;
}
.newstitlea h1{
font-size:15px;
float:left;
height:40px;
}







}

